import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class ToggleField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new ToggleField('hulk_affef_toggle');
